<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="deviceVersion">Tipo de dispositivo</item>
		<item id="deviceBrand">Marca</item>
		<item id="onvifVersion">version de Onvif</item>
		<item id="ocxVersion">Version OCX</item>
		<item id="softversion">Version software</item>
		<item id="softCreateDate">Fecha de producción de software</item>
		<item id="coreVersion">Versión del kernel</item>
		<item id="hardVersion">versión del hardware</item>
		<item id="ptzVersion">Version PTZ</item>
		<item id="cameraType">Tipo de camara</item>
		<item id="mac">MAC</item>
		<item id="maxConnect">Maximo numeros de conexión</item>
		<item id="equName">nombre del dispositivo</item>
		<item id="needEquName">Se requiere el nombre de equipo!</item>
		<item id="nameLimit">Nombre tiene un límite 1- {0} caracteres!</item>
		<item id="nameError">El nombre contiene caracteres no válidos!</item>
	</items>
</languageInfo>
